Bug 1306201 - DS 9: Password Administrators feature documentation is missing
DS 9: Password Administrators feature documentation is missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Documentation (Show other bugs)
9.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Muehlfeld
Viktor Ashirov
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 05:14 EST by Nathan Kinder
Modified: 2017-03-14 06:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-14 06:28:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan Kinder 2016-02-10 05:14:25 EST
We backported the Password Administrators feature from RHDS 10.x to RHDS 9.x in RHEL 6.6:

  https://bugzilla.redhat.com/show_bug.cgi?id=985270

Documentation was added to the Administration Guide for RHDS 10.0.  We need to put this content in the RHDS 9.x Administration Guide as well.  The specific content is in sections 14.1.4 and 14.1.5, starting here:

  https://access.redhat.com/documentation/en-US/Red_Hat_Directory_Server/10/html/Administration_Guide/User_Account_Management.html#Managing_the_Password_Policy-Setting_User_Passwords
Comment 1 Marc Muehlfeld 2017-01-20 08:04:48 EST
Mark, can you please verify if the content in
https://access.redhat.com/documentation/en-US/Red_Hat_Directory_Server/10/html/Administration_Guide/User_Account_Management.html#Password_Administrators
is valid can be copied to the 9.1 Admin Guide or if the content needs any modifications. Thanks.
Comment 2 mreynolds 2017-02-02 11:02:43 EST
Looks good
Comment 4 Marc Muehlfeld 2017-03-14 06:28:29 EDT
The update is now available on the Customer Portal.

Note You need to log in before you can comment on or make changes to this bug.